#### PyKDE - Python Bindings for KDE

# class DOM.Text |
Table of contents
Modules
tdehtml Classes
All Classes

Module | tdehtml
Class | DOM.Text
Inherits | DOM.CharacterData

### methods

- Text ()

  returns a Text instance

- Text (other)

  returns a Text instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Text |

- Text (other)

  returns a Text instance
  Argument | Type | Default
  --- | --- | ---
  other | DOM.Node |

- Text (i)

  Not Implemented

- splitText (offset)

  returns (DOM.Text)
  Argument | Type | Default
  --- | --- | ---
  offset | ulong |